Subject: Financial Trading Agreements Database Link
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 Nov 2000 07:37:00 -0800 (PST)

Attached is the link that will allow you access to referenced database.  
Please note, that we have recently upgraded the database to add the ISDA 
definitions, branch offices approved for trading, and market disruption 
provisions.  This information should be inputted for the new master swap 
agreements on a going forward basis, but we still need to go back and 
repopulate the data for the existing master swap agreements.

Also, FYI, the "See" drop down is our nickname for the name changes and 
mergers reference.  If an item is filled in for that entity it should show 
you any prior or new names for the counterparty.  

If there is anyone else who would like the link, please let me know and I 
will forward it to them.